Subject: Re: Update roster
From: Sankarshan Rajan <[email-masked]>
To: Neha Sagar <[email-masked]>
Cc: Worchuirin <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 21 Nov 2019 00:29:41 -0700 (MST)

Hi Neha, 

I would need to remove your Week Off that is coming this Weekend as you had taken an unscheduled leave yesterday. You would need to work the Weekends to cover this day up. 

Kind Regards, 
Sankarshan Rajan 

From: "Neha Sagar" <[email-masked]> 
To: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, November 21, 2019 12:47:42 PM 
Subject: Update roster 

Hi Sankarshan, 

As you have already confirmed regarding my week-off swap with Alessandro for this week. 

As I will be taking my week-off on 23.11.2019 (Saturday) instead of 24.11.2019 (Sunday) and Alessandro will be working on 23.11.2019 (Saturday). I will be working on 24.11.2019 (Sunday). 

Could you please update this in the roster?